<?php 

define("PUBLIC_ACCESS", 1);

?>

<!DOCTYPE html>
<html lang="en">

<head>
  <meta http-equiv="Content-Language" content="en-us">
  <title>Control Instances</title>
  <meta charset="utf-8">
  <link rel="stylesheet" href="/ext/bootstrap/bootstrap.min.css">
  <link rel="stylesheet" href="/ext/bootstrap/bootstrap-theme.min.css">
  <link rel="stylesheet" href="/site/css/stickythead.css">
  <link rel="stylesheet" href="/site/css/bootstrap.css">
  <link rel="stylesheet" href="/site/css/slider.css">
  <link rel="stylesheet" href="/site/css/style.css">

  <script src="/ext/jquery/jquery-3.1.1.min.js"></script>
  <script src="/ext/bootstrap/bootstrap.min.js"></script>
  <script src="/ext/jquery/jquery.stickytableheaders.min.js"></script>
  <script src="/site/js/main.js"></script>

<style>

.btn {
    width:160px;    
}

</style>

</head>
<body>

<?php 

  // Include the MVC class definitions
  $docRoot = $_SERVER['DOCUMENT_ROOT'];
  $toolkit = "$docRoot/toolkit";
  require_once ("$toolkit/formdatahandler.php");
  require_once ("$toolkit/inputtextv2.php");
  require_once ("$toolkit/selectoptionv2.php");
  require_once ("$toolkit/summarytable.php");
  require_once ("$toolkit/putbutton.php");
  require_once ("$toolkit/filtertable.php");
  require_once ("$toolkit/tabularform.php");

  require_once ("$docRoot/sys/init.php");
  require_once ("$docRoot/sys/menu.php");
  require_once ("$docRoot/controlinstance/model.php");
  require_once ("$docRoot/controlinstance/view.php");

  // Initialize model
  $controlInstances = new modControlInstance();

  $controlInstancesView = new modControlInstanceView($controlInstances);
  echo $controlInstancesView->output();

?>

</body>
</html>

